browser requirements

Hi,

 

Can i use "google crome" and "firefox fox "  to run hp load runner?

plz ...give the reply

 

Regards,

Venkat

Parents Reply Children
  • Hi

    You are downloading the community edition which is a full installation with a license of 50 Vusers for free on all protocols (with the exception of GUI Vuser and COM/DCOM).

    Remember to read the instructions before installing, while adhering to the pre-requisites.

    Good Luck,

    Lior

  • Hi,

    iam using hp load runner community edition currently. in the earlier posts u did send system requirements like.....

    the minimal requirments for running a full installation of LoadRunner are:

        4 CPUs
        8 GB or RAM
        at least 50GB of free disk space
        one of the supported operating systems: Windows Server 2008 R2 SP1 64-bit, Windows Server 2012 R2 64-bit (recommended), Windows 7 SP1 64-bit, Windows 8.1 64-bit (recommended), Windows 10 64-bit
         

    and don't forget the most updated browsers (meaning nothing below IE10)

     

    is same system requirement enough for this community edition ?or not?

    plz tell, if any require more than this system requirement.

    thanks

  • Hi

    The system requirements I previously posted are good enough for the community edition.

    Thanks,

    Lior